package com.lukouguoji.aerologic.page.telegram.dialog

import android.content.Context
import com.lukouguoji.aerologic.R
import com.lukouguoji.aerologic.databinding.DialogTelegramShowBinding
import com.lukouguoji.module_base.base.BaseDialogModel

class TelegramShowDialogModel(
    val content:String
) : BaseDialogModel<DialogTelegramShowBinding>(DIALOG_TYPE_CENTER) {
    override fun layoutId() = R.layout.dialog_telegram_show

    override fun onDialogCreated(context: Context) {
        binding.tv.text = content
    }

}